﻿<AML>
 <Item type="Report" id="3E0CFF6764434B7A919A1318410C15B5" action="add">
  <label xml:lang="en">Test Case Detail</label>
  <location>service</location>
  <report_query><![CDATA[rs:Format=PDF ]]></report_query>
  <target>window</target>
  <type>generic</type>
  <name>Test_Case_Detail</name>
 </Item>
</AML>